Export the organization ontology as owl
GET
/api/v1/ontology/owl
const url = 'https://api.yggy.tech/api/v1/ontology/owl';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/ontology/owl \ --header 'Authorization: Bearer <token>'Returns the effective ontology: the yggy base ontology plus the active organization overlay.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Standards artifact
Media type text/turtle
string
Unauthorized
Media type application/json
object
error
required
string
Example generated
{ "error": "example"}Internal server error
Media type application/json
object
error
required
string
Example generated
{ "error": "example"}